.teaser__teaser-type {
  background-color: #adadad;
  border-radius: 0 0 0px 0px;
}

.teaser__title {
  max-height: 2.5em;
  margin-bottom: -0.1em;
}

.teaser__teaser-type-icon {
  fill: white;
}

.teaser__published-date {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.teaser__published-author {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.teaser__tag {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 10px;
}

.teaser.teaser--tile {
  margin-bottom: 45px;
}

.teaser.teaser--tile .text__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.teaser.teaser--tile .text__header > * {
  margin-bottom: 10px;
}

.teaser.teaser--tile .text__header .teaser__tag {
  margin-bottom: 0;
}

.teaser.teaser--tile .text__header .lang {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}

.teaser.teaser--tile .text__header .lang li + li::before {
  content: "|";
  position: relative;
  display: inline-block;
  top: 1px;
  margin-left: 6px;
  margin-right: 6px;
}

.teaser.teaser--tile .teaser__title {
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
}

.four-items .teaser.teaser--tile .teaser__title {
  font-size: 16px;
  line-height: 22px;
}

.four-items .teaser.teaser--tile .text-muted > * {
  font-size: 12px;
}

.teaser.teaser--tile .teaser__published-date {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}

.teaser.teaser--tile .teaser__published-author {
  margin-right: 4px;
}

.teaser.teaser--tile .teaser__published-author a {
  font-weight: 300;
}

.teaser.teaser--tile .card__link {
  text-transform: uppercase;
}

.teaser.teaser--tile .teaser__content-header {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.teaser.teaser--tile .teaser__content-header .teaser__published {
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.teaser.teaser--tile .teaser__content-header .teaser__published-type {
  font-weight: 700;
}

.teaser.teaser--tile .teaser__content-header .teaser__published-type a {
  font-weight: 700;
}

.teaser.teaser--tile .teaser__content-header .teaser__tag {
  margin-bottom: 0;
}

.teaser.teaser--tile .card__actionbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.teaser.teaser--tile .card__actionbar:before, .teaser.teaser--tile .card__actionbar:after {
  display: none;
}

.teaser.teaser--tile .card__actionbar-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
  max-width: 100%;
}

.teaser.teaser--tile .card__actionbar-side:empty {
  display: none;
}

.teaser__published-lang {
  text-transform: uppercase;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar:before, .teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar:after {
  display: none;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar-side > .card__link {
  margin-left: 12px;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar-side.right-side {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar-side.right-side > .card__link {
  white-space: nowrap;
}

.teaser:not(.teaser--tile):not(.teaser--idea) svg use[href="#icon-account_circle"] {
  display: none;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .teaser__tag {
  margin-right: 6px;
  margin-bottom: 0;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .teaser__published-date {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .teaser__published-author {
  margin-right: 4px;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .teaser__published-author a {
  font-weight: 300;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .card__link,
.teaser:not(.teaser--tile):not(.teaser--idea) .card__link a {
  text-transform: uppercase;
}

.teaser:not(.teaser--tile):not(.teaser--idea) .topic__content-line .teaser__published {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.teaser:not(.teaser--tile):not(.teaser--idea):not(.teaser--wide):not(.teaser--stream) {
  margin-bottom: 1.5rem;
}

.teaser.teaser--stream .teaser__tag {
  margin-right: 6px;
  margin-bottom: 0;
}

.teaser.teaser--stream .teaser__tag {
  margin-bottom: 0;
}

.field--name-field-featured-items .teaser--tile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.teaser.teaser--tile .teaser__title {
  min-height: 66px;
}

.teaser.teaser--profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.teaser.teaser--profile .teaser__image {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 80px;
          flex: 0 0 80px;
  height: 80px;
  margin-bottom: 55px;
  border-radius: 0;
  text-align: center;
  overflow: visible;
  display: block;
}

.teaser.teaser--profile .teaser__image a,
.teaser.teaser--profile .teaser__image span {
  display: block;
  height: 100%;
}

.teaser.teaser--profile .teaser__image img {
  display: block;
  margin: 0 auto;
  width: 100px;
  height: 100px;
  border: 10px solid white;
  border-radius: 50%;
  position: relative;
  top: 30px;
  background-color: #adadad;
}

.teaser.teaser--profile .teaser__title {
  min-height: auto;
  margin-bottom: 0.5rem;
  font-size: 1.25rem;
}

.teaser.teaser--profile .teaser__body {
  text-align: center;
}

.teaser.teaser--profile .teaser__content {
  padding-top: 0;
  -webkit-box-pack: inherit;
      -ms-flex-pack: inherit;
          justify-content: inherit;
}

.teaser.teaser--profile .teaser__work,
.teaser.teaser--profile .teaser__address,
.teaser.teaser--profile .badge__label {
  font-size: 0.875rem;
}

.teaser.teaser--profile .teaser__work {
  margin-bottom: 1.25rem;
}

.teaser.teaser--profile .card__actionbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.teaser.teaser--profile .card__actionbar .card__link {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 236px;
          flex: 0 0 236px;
  max-width: 236px;
  margin: 0 auto;
}

.teaser.teaser--wide {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 45px;
  height: auto;
}

.teaser.teaser--wide .teaser__image {
  height: auto;
  padding: 0;
}

.teaser.teaser--wide .teaser__image > a {
  height: 100%;
}

.teaser.teaser--wide .teaser__image img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.teaser.teaser--wide .teaser__image .teaser__teaser-type .teaser__teaser-type-icon {
  width: 90px;
  height: 90px;
  fill: #4d4d4d;
}

.teaser.teaser--wide .teaser__icon,
.teaser.teaser--wide .teaser__date {
  display: none;
}

.teaser.teaser--wide .teaser__icon .teaser__content-type-icon,
.teaser.teaser--wide .teaser__date .teaser__content-type-icon {
  width: 45px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 45px;
          flex: 0 0 45px;
  height: 45px;
  margin-right: 0;
}

.teaser.teaser--wide .teaser__tag {
  font-weight: 700;
}

.teaser.teaser--wide .teaser__tag a {
  font-weight: 700;
}

.teaser.teaser--wide .teaser__date {
  font-size: 48px;
  font-weight: 700;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  line-height: 1.2;
  text-align: center;
}

.teaser.teaser--wide .teaser__date span {
  display: block;
  font-size: 14px;
  font-weight: 500;
}

.teaser.teaser--wide .teaser__content {
  padding-bottom: 10px;
}

.teaser.teaser--wide .teaser__title {
  margin-bottom: 10px;
}

.teaser.teaser--wide .teaser__published {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.teaser.teaser--wide .teaser__published-lang {
  font-size: 0.875rem;
}

.teaser.teaser--wide .card__actionbar {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.teaser.teaser--wide .card__actionbar-side.right-side .card__link {
  min-width: 140px;
}

.teaser.teaser--wide-profile .teaser__image-wrapper {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 80px;
          flex: 0 0 80px;
  height: 80px;
  margin-bottom: 55px;
  border-radius: 0;
  text-align: center;
  overflow: visible;
  display: block;
  position: relative;
  height: 100%;
  margin-bottom: 0;
}

.teaser.teaser--wide-profile .teaser__image-wrapper a,
.teaser.teaser--wide-profile .teaser__image-wrapper span {
  display: block;
  height: 100%;
  position: relative;
  height: 100%;
  margin-bottom: 0;
}

.teaser.teaser--wide-profile .teaser__image-wrapper img {
  display: block;
  margin: 0 auto;
  width: 100px;
  height: 100px;
  border: 10px solid white;
  border-radius: 50%;
  position: relative;
  top: 30px;
  background-color: #adadad;
  position: relative;
  height: 100%;
  margin-bottom: 0;
}

.teaser.teaser--wide-profile .teaser__image-wrapper img {
  height: 120px;
  width: 120px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.teaser--tile, .teaser--wide {
  border-radius: 2px !important;
}

.teaser--tile .badge__label, .teaser--wide .badge__label {
  font-size: 0.875rem;
  font-weight: 400;
}

@media (min-width: 600px) {
  .teaser__image {
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit;
    background: #e6e6e6;
  }
  .teaser__teaser-type {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 0 0 2px 0;
  }
  .teaser.teaser--wide .teaser__image {
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit;
    background: #e6e6e6;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 250px;
            flex: 0 0 250px;
  }
  .teaser.teaser--wide .teaser__image .teaser__teaser-type {
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    padding: 0;
    border-radius: 0;
    background: transparent;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

@media (min-width: 900px) {
  .field--name-field-featured-items .teaser--tile {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 31%;
            flex: 0 0 31%;
    max-width: 31%;
    margin-left: 3.5%;
  }
  .field--name-field-featured-items .teaser--tile:nth-child(2n + 1) {
    margin-left: 3.5%;
  }
  .field--name-field-featured-items .teaser--tile:nth-child(3n + 1) {
    margin-left: 0;
  }
  .field--name-field-featured-items.four-items .teaser--tile {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 22.35%;
            flex: 0 0 22.35%;
    max-width: 22.35%;
    margin-left: 3.5%;
  }
  .field--name-field-featured-items.four-items .teaser--tile:nth-child(2n + 1), .field--name-field-featured-items.four-items .teaser--tile:nth-child(3n + 1) {
    margin-left: 3.5%;
  }
  .field--name-field-featured-items.four-items .teaser--tile:nth-child(4n + 1) {
    margin-left: 0;
  }
  .teaser.teaser--wide {
    min-height: 180px;
    padding: 0;
  }
  .teaser.teaser--wide .teaser__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 300px;
            flex: 0 0 300px;
    height: auto;
    min-height: 180px;
  }
  .teaser.teaser--wide .teaser__icon,
  .teaser.teaser--wide .teaser__date {
    height: auto;
    min-height: 180px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 120px;
            flex: 0 0 120px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #f7f7f7;
  }
}

@media (min-width: 1200px) {
  .teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar-side > .card__link {
    margin-left: 24px;
  }
  .teaser:not(.teaser--tile):not(.teaser--idea) .teaser__tag {
    margin-right: 15px;
  }
  .teaser.teaser--stream .teaser__tag {
    margin-right: 15px;
  }
  .teaser.teaser--wide .teaser__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 450px;
            flex: 0 0 450px;
  }
}

@media (max-width: 899px) {
  .teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar-side.right-side {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    padding-top: 10px;
  }
}

@media (max-width: 599px) {
  .teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar-side.right-side {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar-side.right-side > .card__link {
    margin-bottom: 10px;
  }
  .teaser:not(.teaser--tile):not(.teaser--idea) .card__actionbar-side.right-side > .card__link:nth-last-child(1) {
    margin-bottom: 0;
  }
  .teaser:not(.teaser--tile):not(.teaser--idea) .card__link {
    margin-left: 12px;
  }
}
